<?php
include("../../include/session.php");
if(!$session->isAdmin()){
	header("Location: ../../main.php");
}else{
	include("../../include/db.php");
	$id = mysql_real_escape_string($_GET['id']);
	$q = "UPDATE nam_products SET isRemoved = 0 WHERE productId ='$id'";
//	echo $q;
	$result = execsql($q);
		header("Location: ../storeMenu.php");
	
	
}